:menu
@echo off
cls 
echo.
echo Press 1 for Wing Commander and the Secret Missions Expansion Pack
echo Press 2 for Secret Missions 2 - Crusade
echo Press 3 to quit
echo.
choice /C:123 /N Please Choose:

if errorlevel = 3 goto quit
if errorlevel = 2 goto wc2
if errorlevel = 1 goto wc1

:wc1
cd wing
cls
wc
goto menu

:wc2
cd wing
cls
sm2
goto menu

:quit